<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>resursbank</name>
    <displayName><![CDATA[Resurs Bank]]></displayName>
    <version><![CDATA[1.0.11]]></version>
    <description><![CDATA[Enables payments through Resurs Bank]]></description>
    <author><![CDATA[Resurs Bank AB]]></author>
    <tab><![CDATA[payments_gateways]]></tab>
	<confirmUninstall><![CDATA[Are you sure you want to uninstall?]]></confirmUninstall>
    <is_configurable>1</is_configurable>
    <need_instance>0</need_instance>
</module>
